

/* ------------------------------------------Hero Section------------------------------------------- */
a.statBlue
{
	color:#0073c6;
	text-decoration:none;
	text-align:right;
}
#heroWrapper
{
	width:980px;
	background-image: url('/light/images2/heroDropShadow.png');
	height:170px;
	padding-top:10px;
	padding-left:10px;
}
#sectionHero
{
	width:960px;
}
#HeroLeft
{
	background-image: url('/light/images2/BGblack80.png');
	float:left; 
	width:640px;
	height:150px;
}
#HeroLogIn
{
	background-image: url('/light/images2/BGwhite85.png');
	float:right; 
	width:320px;
	height:150px;
	padding: 25px 20px 20px 20px;
}
#heroPromMsg
{
	width:320px;
	float:left;
	padding:25px 10px 20px 20px;
}
#heroDesMsg
{
	width:320px;
	float:right;
	padding:25px 20px 20px 10px;
	display: inline;
}
#heroMsg1
{
	font-family:alwynThin;
	font-size:32px;
	color:#74cefc;
	letter-spacing:-2px;
	text-transform:uppercase;
}
#heroMsg2
{
	font-family:alwyn;
	font-size:32px;
	color:#c0d675;
	letter-spacing:-2px;
	text-transform:uppercase;
}
#heroDscr1
{
	color:white;
	font-size:14px;
	line-height:18px;
}
#heroDscr2
{
	color:#74cefd;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
a.aheroDscr2
{
	color:#74cefd;
	font-size:11px;
	text-decoration:none;
}
.heroArrow
{
	z-index:5;
	position:relative;
	top:1px;
	left:4px;
}
#actTitle
{
	padding-bottom:15px;
	font-family:alwyn;
	font-size:18pt;
	color:#006fc1;
	text-transform:uppercase;
	letter-spacing:-2px;
}
#actDscr
{
	padding-bottom:15px;
	font-size:12px;
	line-height:16px;
	color:#535353;
}
#actLogBtn
{
	font-size:11px;
	color:#535353;
	font-weight:bold;
}
#payBillbox
{
	color:white;
	background-color:#0073c6;
	width:123px;
	height:36px;
	float:right;
	position:relative;
	top:-5px;
	text-align:center;
	padding-top:10px;
	cursor:hand;
	cursor:pointer;
	text-transform:uppercase;
}

/* ------------------------------------------Box Section------------------------------------------- */
#boxWrapper
{
	width:960px;
}
.homeBoxHeader
{
	float:left;
	width:480px;
	height:50px;
	position:relative;
	cursor:pointer;
	cursor:hand;
}
.homeBoxHeader p
{
	margin:0;
	padding-left:20px;
	padding-top:15px;
	font-family:alwyn;
	font-size:22px;
	color:white;
	letter-spacing:-1px;
}
.homeBoxHeader img
{
	position:absolute;
	top:17px;
	right:20px;
}
.homeBoxDropWrapper
{
	width:480px;
	height:0px;
	float:left;
	position:relative;
}
.homeBoxDrop
{
	width:480px;
	height:252px;
	padding:20px 50px 25px 30px;
}
.homeBoxDrop p
{
	margin-left:70px;
	margin-top:0;
	padding:0;
	position:relative;
	color:#535353;
	font-size:12px;
	line-height:14px;
	height:57px;
}
.homeBoxDrop img
{
	position:absolute;
	top:0px;
	left:-70px;
}
.homeBoxDropLink
{
	text-decoration:none;
	font-size:16px;
	line-height:18px;
	color:#00508e;
	font-weight:bold;
}
.oze
{
	margin-left:70px;
	position:relative;
	color:#535353;
	font-size:12px;
	line-height:14px;
	height:57px;
}
#boxDropShow1
{
	background-color:#ffc446;
	z-index:44;
	display:none;
	position:absolute;
}
#boxDropShow2
{
	background-color:#abd279;
	z-index:43;
	display:none;
	left:480px;
	position:absolute;
}



/*Section------------------------------------------- */